
	<table>
		<tr>
			<td class="label useMinWidth nowrap">Numéro</td>
			<td><wo:string value = "$aap.numero"/></td>
		</tr>
		<tr>
			<td class="label useMinWidth nowrap">Intitulé du projet</td>
			<td><wo:string value = "$aap.contrat.conObjet"/></td>
		</tr>
		<tr>
			<td class="label useMinWidth nowrap">Acronyme</td>
			<td><wo:string value = "$aap.contrat.conObjetCourt"/></td>
		</tr>
		<tr>
			<td class="label useMinWidth nowrap">Financeur</td>
			<td><wo:string value = "$aap.financeur.llStructure"/></td>
		</tr>		

		<tr>
			<td colspan = "2">
			  Laboratoires porteurs
				<ul>
					<webobject name = "LabosPorteursRepetition">
						<li><wo:string value = "$currentLaboratoirePorteur.lcStructure"/> <wo:conditional condition="$isLaboratoirePrincipal">(Laboratoire principal)</wo:conditional></li>
					</webobject>
				</ul>
			</td>
		</tr>
		

		<tr>
			<td colspan = "2">
			 Responsables scientfiques
				<ul>
					<webobject name = "ResponsablesScientifiquesRepetition">
						<li><wo:string value = "$currentResponsableScientifiqueAvecLabo"/></li>
					</webobject>
				</ul>
			</td>
		</tr>

		
		<tr>
			<td>
				Partenaires
			</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td colspan = "2">
				<ul>
					<webobject name = "PartenairesRepetition">
						<li><wo:string value = "$currentPartenaire"/></li>
					</webobject>
				</ul>
				<wo:ERXNonZeroConditional negate="true" condition="$aap.partenaires.count">
					Aucun partenaire pour cette demande de subvention.
				</wo:ERXNonZeroConditional>
			</td>
		</tr>
		
		
	
	</table>
